#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-JHEh6carckIATTQH2kWt1y
key:                  pandoc-server-0.1.0.5-JHEh6carckIATTQH2kWt1y
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  4bb1335f1b007d9dd819ed7b5857a51e
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-JHEh6carckIATTQH2kWt1y
depends:
    aeson-2.1.2.1-3hy4hA3togDsVnwRqQAZI base-4.16.4.0
    base64-bytestring-1.2.1.0-6ICZKEZtNauKUlSfxjYXGw
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    doctemplates-0.11-1tHpWh7lgDpHKjHZ0nPj4S
    pandoc-3.1.9-6dCvPE9zY3G3j8PbLujRr0
    pandoc-types-1.23.1-ux8hbPCvBO8neRyqNRN11
    servant-server-0.20-xbjTU8tdJCDzQu1R8Ojhf
    skylighting-0.14-2MmgVWggoPbCLAhKxo7gSV text-1.2.5.0
    unicode-collation-0.1.3.6-CQRRSp3DARyCZWgBXKOEpR
    wai-3.2.4-F4LWzzhSgqd90OuFMQ1Kx1
    wai-cors-0.2.7-Hi1uxxHmRYpB24c0A2kby0

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

